<template>
    <div class="mb-0">
        <label class="form-label">Example</label>
        <input class="form-control form-control-solid" placeholder="Pick date rage" id="kt_daterangepicker_2"/>
    </div>
</template>